@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.sty1{ font-size:12px; line-height:22px; }


a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #06F;
}
a:active {
	text-decoration: none;
	color: #06F;
}
h2{ color:#C00}
.qyjj{ font-size:14px; line-height:35px;padding-left:20px; margin:0px 10px 0px 10px; }
.sty2{ font-size:13px; line-height:25px; }
.sty3{ background:url(sj.jpg) left no-repeat; font-size:13px; line-height:30px; padding-left:20px; margin:0px 10px 0px 10px;}
.sty4{ font-size:13px; line-height:30px; padding-left:0px; margin:0px 10px 0px 10px;}
.sty5{ font-size:13px; line-height:30px; padding-left:20px; margin:0px 10px 0px 10px;}


